ADODC Error and Jet Version 
Author Message
 ADODC Error and Jet Version

After looking at a previous message on the same subject
("empty row error using ADO" sorry, I should have looked
closer before my own post) I checked out the referenced
PRB. I sucessfully completed the exercise using the Biblio
database used in their example, but when I went to my own
project, it didn't work.

The only difference I could find was that my database uses
Jet.OLEDB.4.0 instead of the one used in the example,
Jet.OLEDB.3.51.

Could this be the difference? If so, what can I do?

Thanks,

Bob Murphy



Sat, 29 May 2004 00:33:37 GMT  
 
 [ 1 post ] 

 Relevant Pages 

1. Different versions of OLEDB Jet drivers in ADODC options

2. Error 3447 The Jet VBA file (VBAJET.DLL for 16-bit versions,

3. Error: The version of Jet is not avalid

4. Which Jet versions correspond to which Access versions?

5. Knowing Jet version with DBEngine.version

6. Parameterized ADODC update from Jet?

7. Parameterized ADODC update from Jet?

8. Returning Version of Access 97 and Jet with code

9. determine jet service pack version

10. Help with BOOLEAN DATA TYPE in Jet-SQL international version

11. Determine Version of Jet

12. Jet Engine version number???

 

 
Powered by phpBB® Forum Software